@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'song';
    src: url('../fonts/song.eot');
    src: url('../fonts/song.eot?#iefix') format('embedded-opentype'), url('../fonts/song.woff') format('woff'), url('../fonts/song.ttf') format('truetype'), url('../fonts/song.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'song_bold';
    src: url('../fonts/song_bold.eot');
    src: url('../fonts/song_bold.eot?#iefix') format('embedded-opentype'), url('../fonts/song_bold.woff') format('woff'), url('../fonts/song_bold.ttf') format('truetype'), url('../fonts/song_bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{ margin:0; padding: 0; font-family: "song", "宋体", Microsoft Yahei, "微软雅黑", Arial, "Times New Roman";}
body{ text-align: justify; color: #282828;}
a{ text-decoration:none; font-size: 14px; color:#282828;}
input,select,textarea{ outline:none;  border-radius: 0; -webkit-appearance:none;}

.clear{clear:both;}
.clearfix{ *zoom: 1;}
.clearfix:before{ content: ""; display: table;}
.clearfix:after{ content: ""; display: table; clear: both;}

.pic{ overflow: hidden;}
.pic img{ max-width: 100%; display: block; width: 100%; overflow: hidden;transition: all 0.5s;transform: scale(1); max-height:100%;}
.swiper-slide img{ width: 100%; display: block;}

.left{ float:left;}
.right{ float:right;}

.p10{ padding: 10px 0; }
.p20{ padding: 20px 0; }
.p30{ padding: 30px 0; }
.p40{ padding: 40px 0; }
.p50{ padding: 50px 0; }
.p60{ padding: 60px 0; }
.p70{ padding: 70px 0; }
.p80{ padding: 80px 0; }
.p90{ padding: 90px 0; }
.p100{ padding: 100px 0; }
.mt10{ margin-top: 10px !important; }
.mt20{ margin-top: 20px !important; }
.mt30{ margin-top: 30px !important; }
.mt40{ margin-top: 40px !important; }
.mt50{ margin-top: 50px !important; }
.mt60{ margin-top: 60px !important; }
.mt70{ margin-top: 70px !important; }
.mt80{ margin-top: 80px !important; }
.mt90{ margin-top: 90px !important; }
.mt100{ margin-top: 100px !important; }
.w1200{ width: 1200px; margin: 0 auto;}
.mx1200{ max-width: 1200px; width: 94%; margin: 0 auto;}

::-webkit-scrollbar {
	width : 5px;
	height: 1px;
}
::-webkit-scrollbar-thumb {
	border-radius: 10px;
	height: 15px;
	background: #a0a0a0;
}
::-webkit-scrollbar-track {
	background: #f6f8fb;
}

.top{
	position: relative;
}
.logo{
	width: 13%;
	max-width: 154px;
}
.menu{
	width: 85%;
	margin: 54px 0 0 0;
}
.menu li{
	float: left;
	display: block;
	line-height: 66px;
	text-align: right;
	width: 11.11%;
	position: relative;
}
.menu li a{
	font-size: 16px;
	display: block;
	color: #282828;
	-webkit-text-stroke: 	0.5px #282828;
	-moz-text-stroke: 		0.5px #282828;
	-ms-text-stroke: 		0.5px #282828;
	-o-text-stroke: 		0.5px #282828;
	text-stroke: 			0.5px #282828;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.menu>li>ul>li.this>a,
.menu>li>ul>li:hover>a,
.menu>li.this>a,
.menu>li:hover>a{
	color: #ab0002;
	-webkit-text-stroke: 	0.5px #ab0002;
	-moz-text-stroke: 		0.5px #ab0002;
	-ms-text-stroke: 		0.5px #ab0002;
	-o-text-stroke: 		0.5px #ab0002;
	text-stroke: 			0.5px #ab0002;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.menu li ul{
	position: absolute;
	width: 100%;
	z-index: 9999;
	background: #fff;
	left: 22%;
	border-top: 1px solid #ab0002;
	display: none;
}
.menu li ul li{
	float: none;
	width: 100%;
	text-align: center;
}





.toptel{
	font-size: 14px;
	position: absolute;
	right: 0;
	top: 25px;
}
.toptel span{
	font-size: 26px;
	color: #ab0002;
	font-family: "宋体";
	font-weight: bold;
}
.wapbanner.swiper-container{
	display: none;
}
.searchbg{
	background: url("../images/bg_intro.jpg") center no-repeat;
	background-size: cover;
}
.search{
	background: #fff;
	color: #282828;
	font-size: 16px;
	line-height: 30px;
}
.search .pic{
	width: 29%;
	max-width: 342px;
}
.search .searchtext{
	width: 35%;
	padding: 0 2.5%;
	margin: 3% 0 0 0;
	border-right: 1px solid #d2d2d2;
}
.searchform{
	width: 24%;
	padding: 0 1.5% 0 3.5%;
	margin: 4.5% 0 0 0;
}
.searchform .stext{
	width: 85%;
	height: 30px;
	border: none;
	font-size: 16px;
	border-bottom: 1px solid #d2d2d2;
}
.searchform .sbut{
	width: 15%;
	height: 31px;
	border: none;
	border-bottom: 1px solid #d2d2d2;
	background: url("../images/sbut.png") center no-repeat;
}

.stitle{
	display: table;
	margin: 0 auto;
	font-size: 40px;
	font-family: "宋体";
	color: #282828;
	text-align: center;
	line-height: 40px;
	padding: 20px 70px 15px 70px;
	position: relative;
	-webkit-text-stroke: 	2px #282828;
	-moz-text-stroke: 		2px #282828;
	-ms-text-stroke: 		2px #282828;
	-o-text-stroke: 		2px #282828;
	text-stroke: 			2px #282828;
}
.stitle p{
	font-size: 12px;
	color: #888888;
	line-height: 12px;
	margin: 10px 0 0 0;
	font-family: "Arial";
	text-transform: uppercase;
	-webkit-text-stroke: 	0;
	-moz-text-stroke: 		0;
	-ms-text-stroke: 		0;
	-o-text-stroke: 		0;
	text-stroke: 			0;
}

.stitle:before,
.stitle:after{
	width: 100%;
	height: 30px;
	position: absolute;
	content: '';
	display: block;
	border: 1px solid #a0a0a0;
	left: 0;
}
.stitle:before{
	top: 0;
	border-bottom: none;
}
.stitle:after{
	bottom: 0;
	border-top: none;
}


.proul li{
	display: block;
	float: left;
	width: 24%;
	margin: 0 1.333% 0 0;
}
.proul li:nth-child(1),
.proul li:nth-child(2){
	margin: 0 1.5% 1.5% 0;
	width: 32.333%;
}
.proul li:nth-child(3){
	width: 32.333%;
	margin: 0 0 1.5% 0;
}

.proul li:nth-child(7){
	width: 24%;
	margin: 0 0 0 0;
}
.proul li p{
	line-height: 50px;
	padding: 0 20px;
	background: #eee;
	font-size: 18px;
	color: #282828;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.proul li:hover p{
	background: #ab0002;
	color: #fff;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.proul li:hover .pic img{
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1);
	-ms-transform: 		scale(1.1);
	-o-transform: 		scale(1.1);
	transform: 			scale(1.1);
}


.gyzdbg{
	background: url("../images/bg_zd.jpg") center no-repeat;
	background-size: cover;
}
.gyzd li{
	display: block;
	float: left;
	text-align: center;
	width: 24%;
	margin: 0 1.333% 1.333% 0;
}
.gyzd li:nth-child(4),
.gyzd li:nth-child(7){
	margin: 0 0 1.333% 0;
}
.gyzd li:nth-child(5){
	margin: 0 1.333% 1.333% 12.665%;
}
.gyzd li:hover .pic img{
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1);
	-ms-transform: 		scale(1.1);
	-o-transform: 		scale(1.1);
	transform: 			scale(1.1);
}
.gyzd li p{
	font-size: 24px;
	background: #fff;
	padding: 50px 0 20px 0;
	position: relative;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.gyzd li:hover p{
	color: #ab0002;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.gyzd li p .num{
	display: block;
	width: 78px;
	height: 78px;
	line-height: 78px;
	color: #fff;
	position: absolute;
	left: 50%;
	margin-left: -36px;
	top: -38px;
	z-index: 1;
}
.gyzd li p .num:before{
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: url("../images/bg_num_gyzd.png") center no-repeat;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.gyzd li:hover p .num:before{
	-moz-transform: 	rotate(180deg);
	-webkit-transform: 	rotate(180deg);
	-ms-transform: 		rotate(180deg);
	-o-transform: 		rotate(180deg);
	transform: 			rotate(180deg);
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}



.stitle span{
	color: #ab0002;
	-webkit-text-stroke: 	2px #ab0002;
	-moz-text-stroke: 		2px #ab0002;
	-ms-text-stroke: 		2px #ab0002;
	-o-text-stroke: 		2px #ab0002;
	text-stroke: 			2px #ab0002;
}



.adv li{
	display: block;
	margin: 0 0 65px 0;
	background: #f5f5f5;
}
.adv li:last-child{
	margin: 0;
}
.adv li .pic{
	width: 50%;
}
.adv li .text{
	width: 50%;
}
.adv li .text>div{
	margin: 17% 20px 0 40px;
	padding: 0 0 0 44px;
	position: relative;
	float: left;
	z-index: 1;
}
.adv li .text>div:before{
	width: 18px;
	height: 100%;
	background: #ab0002;
	position: absolute;
	content: '';
	display: block;
	left: 0px;
	top: 0;
	-moz-transition: 	all 0.1s;
	-webkit-transition: all 0.1s;
	-ms-transition: 	all 0.1s;
	-o-transition: 		all 0.1s;
	transition: 		all 0.1s;
}
.adv li .text>div:after{
	width: 3px;
	height: 100%;
	background: #ab0002;
	position: absolute;
	content: '';
	display: block;
	left: 22px;
	top: 0;
}
.adv li .text h2{
	font-size: 30px;
	margin: 0 0 30px 0;
}
.adv li .text h2 span{
	display: block;
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
}
.adv li .text p{
	line-height: 30px;
	font-size: 16px;
	position: relative;
	padding: 0 0 0 30px;
}
.adv li .text p:before{
	width: 20px;
	height: 1px;
	background: #313131;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
}


.aboutbg{
	padding: 340px 0 0 0;
	background: url("../images/bg_about.jpg") center top no-repeat;
	background-size: cover;
}
.aboutbg .more{
	width: 240px;
	line-height: 60px;
	padding: 0 0 18px 0;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 16px;
	margin: 150px 0 0 0;
	background: url("../images/arrow_about.png") #ab0002 center bottom 20px no-repeat;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.aboutbg .more:hover{
	color: #ab0002;
	background: url("../images/arrow_about_1.png") #fff center bottom 20px no-repeat;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.about{
	padding: 3%;
	width: 64%;
	background: #fff;
	line-height: 30px;
	font-size: 16px;
}
.about h1{
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 20px 0;
}



.honor{
	padding: 50px 0 100px 0;
}
.honor li{
	display: block;
}

.honorul{
	padding: 0 74px;
}
.honorul .swiper_button_prev{
	width: 74px;
	height: 100%;
	background: url("../images/button_honor_1_1.png") #fff center no-repeat;
	background-size: contain;
	left: 0;
	top: 0;
	position: absolute;
	outline: none;
	cursor: pointer;
	z-index: 9999;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.honorul .swiper_button_next{
	width: 74px;
	height: 100%;
	background: url("../images/button_honor_2_1.png") #fff center no-repeat;
	background-size: contain;
	right: 0;
	top: 0;
	position: absolute;
	outline: none;
	cursor: pointer;
	z-index: 9999;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.honorul .swiper_button_prev:hover{
	background: url("../images/button_honor_1_2.png") #fff center no-repeat;
	background-size: contain;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.honorul .swiper_button_next:hover{
	background: url("../images/button_honor_2_2.png") #fff center no-repeat;
	background-size: contain;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}


.team{
	background: #eee;
}
.teamul{
	position: relative;
	padding: 0 58px;
	width: 1200px;
}
.team li{
	display: block;
	background: #eee;
	position: relative;
}
.team li .text{
	position: absolute;
	z-index: 9;
	top: 21%;
	left: 14%;
	line-height: 30px;
	font-size: 16px;
	width: 33%;
}
.team li .text h2{
	font-size: 36px;
	margin: 0 0 25px 0;
}
.team li .text .more{
	width: 130px;
	line-height: 40px;
	text-align: center;
	display: block;
	background: #ab0002;
	border: 1px solid #ab0002;
	color: #fff;
	margin: 25px 0 0 0;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.team li .text .more:hover{
	background: #fff;
	color: #ab0002;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}

.teamul .swiper_button_prev{
	width: 58px;
	height: 58px;
	background: url("../images/button_team_1_1.png") center no-repeat;
	background-size: cover;
	left: 0;
	top: 50%;
	margin-top: -29px;
	position: absolute;
	outline: none;
	cursor: pointer;
	z-index: 9999;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.teamul .swiper_button_next{
	width: 58px;
	height: 58px;
	background: url("../images/button_team_2_1.png") center no-repeat;
	background-size: cover;
	right: 0;
	top: 50%;
	margin-top: -29px;
	position: absolute;
	outline: none;
	cursor: pointer;
	z-index: 9999;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.teamul .swiper_button_prev:hover{
	background: url("../images/button_team_1_2.png") center no-repeat;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.teamul .swiper_button_next:hover{
	background: url("../images/button_team_2_2.png") center no-repeat;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}

.nteam{
	background: none;
}
.nteam .teamul{
	padding: 0 0 20px 0;
	width: auto;
}
.nteam li:nth-child(2n){
	background: #fff;
}


.clogoul{
	height: 210px;
}
.clogoul li{
	height: 98px;
}
.clogoul li img{
	border: 1px solid #d2d2d2;
}



.newsbg{
	background: url("../images/bg_news.jpg") center no-repeat;
}
.news li{
	display: block;
	float: left;
	width: 32.333%;
	margin: 0 1.5% 0 0;
}
.news li:nth-child(3n){
	margin: 0;
}
.news li a{
	display: block;
	padding: 16px;
	background: #fff;
	border: 1px solid #e5e5e5;
}
.news li:hover .pic img{
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1);
	-ms-transform: 		scale(1.1);
	-o-transform: 		scale(1.1);
	transform: 			scale(1.1);
}
.news li span{
	font-size: 18px;
	color: #080808;
	display: block;
	margin: 15px 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.news li p{
	font-size: 16px;
	color: #888888;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
}
.news li .more{
	width: 34%;
	margin: 30px auto 0 auto;
	line-height: 34px;
	text-align: center;
	color: #fff;
	background: #ab0002;
	border: 1px solid #ab0002;
	font-size: 16px;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.news li:hover .more{
	color: #ab0002;
	background: #fff;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}



.footerbg{
	background: #1b1b1b;
	color: #fff;
}
.fmenu{
	width: 33%;
}
.fmenu li{
	display: block;
	width: 33.333%;
	float: left;
	line-height: 36px;
}
.fmenu li a{
	color: #ababab;
	display: block;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.fmenu li:hover a{
	color: #fff;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.fmenu img:nth-child(2){ float: left; width: 3%;  margin: 10% 2% 0 0;}
.fmenu img:nth-child(3){ float: left; width: 38%; margin: 10% 4% 0 0;}
.fmenu img:nth-child(4){ float: left; width: 36%; margin: 10% 0 0 0;}

.fcontact{
	width: 32%;
	padding: 0 3%;
	line-height: 30px;
	font-size: 14px;
	word-break: keep-all;
	text-align: left;
}
.fcontact h2{
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 30px 0;
}


.fewm{
	width: 29%;
	margin: 15px 0 0 0;
}
.fewm li{
	width: 50%;
	display: block;
	float: left;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	word-break: keep-all;
}
.fewm li img{
	max-width: 90%;
}


.cr{
	border-top: 1px solid #444;
	padding: 10px 0 0 0;
	font-size: 14px;
	text-align: center;
	margin: 40px auto 0 auto;
	opacity: .6;
}
.cr a{
	color: #fff;
}



.nbanner{
	height: 450px;
	background: url("../images/banner_about.jpg") center no-repeat;
	background-size: cover;
}

.bnav{
	line-height: 46px;
	font-size: 14px;
	color: #666666;
	border-bottom: 1px solid #eee;
}
.bnav img{
	vertical-align: middle;
	display: inline-block;
	margin: -3px 10px 0 0;
}
.bnav a{
	color: #666666;
	font-size: 14px;
}


.nabout{
	width: 82%;
	margin: -60px auto 0 auto;
	z-index: 1;
	position: relative;
	background: #fff;
	padding: 5%;
	box-shadow: 0 0 12px 0 rgba(0,0,0,.1);
	font-size: 16px;
	line-height: 30px;
}
.nabout h1{
	font-size: 24px;
	text-align: center;
	margin: 0 0 30px 0;
}


.tjprobg{
	background: #f4f4f4;
}

.tjpro h2{
	font-size: 30px;
	line-height: 60px;
	border-bottom: 1px solid #c5c5c5;
}
.tjpro h2 a{
	font-size: 16px;
	font-weight: normal;
}
.tjproul li:nth-child(1),
.tjproul li:nth-child(2){
	width: 24%;
	margin: 0 1.333% 0 0;
}
.tjproul li:nth-child(3){
	width: 24%;
	margin: 0 1.333% 0 0;
}
.tjproul li:nth-child(4){
	margin: 0;
}
.tjproul li p{
	line-height: 44px;
	background: #fff;
}




.ncate{
	text-align: center;
}
.ncate li{
	line-height: 40px;
	display: inline-block;
	border: 1px solid #dcdcdc;
	margin: 8px 8px;
}
.ncate li a{
	font-size: 18px;
	display: block;
	padding: 0 30px;
}
.ncate li:hover,
.ncate li.this{
	background: #ab0002;
	border: 1px solid #ab0002;
}
.ncate li:hover a,
.ncate li.this a{
	color: #fff;
}



.nnewsul li{
	display: block;
	margin: 0 0 20px 0;
}
.nnewsul li:last-child{
	margin: 0;
}
.nnewsul li a{
	display: block;
	padding: 30px;
	border: 1px solid #dcdcdc;
}
.nnewsul li .pic{
	width: 32%;
	max-width: 355px;
}
.nnewsul li .text{
	width: 62%;
	padding: 0 3% 0 0;
}
.nnewsul li .text .date{
	color: #ccc;
	font-size: 16px;
	margin: 10px 0 0 0;
}
.nnewsul li .text span{
	color: #000;
	display: block;
	font-size: 18px;
	margin: 20px 0 10px 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.nnewsul li .text p{
	color: #666;
	font-size: 16px;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
}
.nnewsul li .text .more{
	width: 120px;
	line-height: 34px;
	text-align: center;
	display: block;
	background: #ab0002;
	border: 1px solid #ab0002;
	color: #fff;
	margin: 10px 0 0 0;
	float: right;
	font-size: 14px;
	font-weight: bold;
	font-family: "微软雅黑";
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.nnewsul li .text .more:hover{
	background: #fff;
	color: #ab0002;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1);
	-ms-transform: 		scale(1.1);
	-o-transform: 		scale(1.1);
	transform: 			scale(1.1);
}




.jggy li{
	display: block;
	margin: 0 0 20px 0;
	background: #f5f5f5;
}
.jggy li:last-child{
	margin: 0;
}
.jggy li .pic{
	width: 50%;
}
.jggy li .text{
	width: 50%;
}
.jggy li .text>div{
	margin: 10% 30px 0 30px;
	padding: 0 0 0 70px;
	position: relative;
	float: left;
	z-index: 1;
}
.jggy li .text>div:before{
	width: 59px;
	height: 50px;
	position: absolute;
	content: '';
	display: block;
	left: 0px;
	top: 0;
}
.jggy li:nth-child(1) .text>div:before{
	background: url("../images/01.png") center no-repeat;
}
.jggy li:nth-child(2) .text>div:before{
	background: url("../images/02.png") center no-repeat;
}
.jggy li:nth-child(3) .text>div:before{
	background: url("../images/03.png") center no-repeat;
}
.jggy li:nth-child(4) .text>div:before{
	background: url("../images/04.png") center no-repeat;
}
.jggy li:nth-child(5) .text>div:before{
	background: url("../images/05.png") center no-repeat;
}
.jggy li .text h2{
	font-size: 30px;
	margin: 0 0 30px 0;
}
.jggy li .text h2 span{
	display: block;
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: normal;
	text-transform: uppercase;
}
.jggy li .text p{
	line-height: 30px;
	font-size: 16px;
}



.npartner li{
	display: block;
	float: left;
	width: 19%;
	margin: 0 1.25% 1.25% 0;
}
.npartner li .pic{
	border: 1px solid #d2d2d2;
}
.npartner li:nth-child(5n){
	margin: 0 0 1.25% 0;
}




.left_cate{
	width: 19%;
}
.left_cate .cate_title{
	background: #ab0002;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	padding: 15px 0;
}
.left_cate .cate_title p{
	line-height: 12px;
	font-size: 12px;
	margin: 6px 0 0 0;
	text-transform: uppercase;
	transform: scale(.8);
}
.left_cate li{
	display: block;
	margin: 7px 0 0 0;
	line-height: 40px;
	position: relative;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.left_cate li:after{
	display: block;
	width: 40px;
	height: 40px;
	right: 0;
	top: 0;
	content: '';
	position: absolute;
	background: url("../images/arrow_left_cate.png") center no-repeat;
}
.left_cate li a{
	padding: 0 0 0 60px;
	display: block;
	font-size: 18px;
	border: 1px solid #dcdcdc;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.left_cate li.this,
.left_cate li:hover{
	background: #1b1b1b;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}
.left_cate li.this a,
.left_cate li:hover a{
	color: #fff;
	border: 1px solid #1b1b1b;
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}




.ncpyy{
	width: 78.5%;
}
.ncpyyul{
	margin: 0 0 30px 0;
	clear: both;
}
.ncpyyul .flpic{
	width: 33%;
	position: relative;
}
.ncpyyul .flpic .text{
	position: absolute;
	color: #fff;
	top: 30px;
	left: 30px;
	line-height: 20px;
	-webkit-text-stroke: 	0.2px #fff;
	-moz-text-stroke: 		0.2px #fff;
	-ms-text-stroke: 		0.2px #fff;
	-o-text-stroke: 		0.2px #fff;
	text-stroke: 			0.2px #fff;
}
.ncpyyul .flpic .text span{
	font-size: 24px;
}
.ncpyyul .flpic .text p{
	font-size: 12px;
}
.ncpyyul .flli{
	width: 65%;
}
.ncpyyul .flli li{
	width: 49%;
	float: left;
	margin: 0 2% 0 0;
	display: block;
}
.ncpyyul .flli li:hover img{
	-moz-transition: 	all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1);
	-ms-transform: 		scale(1.1);
	-o-transform: 		scale(1.1);
	transform: 			scale(1.1);
}
.ncpyyul .flli li p{
	line-height: 40px;
	background: #ab0002;
	text-align: center;
	font-size: 16px;
	color: #fff;
}
.ncpyyul .flli li:last-child{
	margin: 0;
}


.ncpyyul2 .flpic{
	width: 100%;
	margin: 0;
}
.ncpyyul2 .flli{
	width: 50%;
	margin: 0;
}
.ncpyyul2 .flli li{
	width: 100%;
}
.ncpyyul .flli.threepic li{
	width: 32%;
}


.ncontact{
	width: 78.5%;
}
.ncontacttext{
	border: 1px solid #dcdcdc;
	padding: 5%;
	font-size: 16px;
	line-height: 30px;
	color: #666666;
}
.ncontacttext h1{
	font-size: 24px;
	margin: 0 0 30px 0;
	color: #282828;
}
.ncontacttext .newm{
	margin: 15px 0 0 0;
}


.map{
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
	overflow: hidden;
}
.map p{
	overflow: hidden;
}
.map iframe{
	position: relative;
	left: 50%;
	margin-left: -600px;
}


.nequ img{
	max-width: 100%;
}










@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1366px) {
	.aboutbg{
		padding: 290px 0 0 0;
	}
	.w1200{
		width: 80%;
	}
}
@media screen and (max-width: 1280px) {
	.search .searchtext{
		font-size: 14px;
		line-height: 24px;
	}
	.search .searchtext br{
		display: none;
	}
	.aboutbg{
		padding: 225px 0 0 0;
	}
	.aboutbg .more{
		margin: 13% 0 0 7%;
	}
	.about{
		width: 60%;
	}
	.nbanner{
		height: 360px;
	}
	.banner.swiper-container{
		display: block;
	}
	.slide.banner,
	.wrap.bann_ext{
		display: none;
	}
}
@media screen and (max-width: 1240px) {
	.adv li{
		margin: 0 0 40px 0;
	}
	.adv li .text>div{
		padding: 0 0 0 34px;
	}
	.adv li .text>div:before{
		width: 10px;
	}
	.adv li .text>div:after{
		left: 14px;
	}
	.adv li .text p{
		font-size: 14px;
	}
	.adv li .text h2{
		font-size: 26px;
		margin: 0 0 20px 0;
	}
}
@media screen and (max-width: 1226px) {
	.aboutbg{
		padding: 150px 0 0 0;
	}
	.aboutbg .more{
		margin: 17% 0 0 8%;
	}
	.aboutbg .more{
		width: 220px;
		line-height: 50px;
	}
	.swiper-pagination-bullet{
		opacity: .7;
		background: #fff;
	}
	.swiper-pagination-bullet-active{
		background: #ab0002;
		opacity: 1;
	}
}
@media screen and (max-width: 1200px) {
	
}
@media screen and (max-width: 1140px) {
	.adv li .text p{
		font-size: 14px;
		line-height: 28px;
	}
	.jggy li .text p{
		font-size: 14px;
		line-height: 24px;
	}
}
@media screen and (max-width: 1110px) {
	.search .searchtext{
		margin: 2% 0 0 0;
	}
	.fewm li{
		font-size: 12px;
	}
	.nnewsul li .text p{
		font-size: 14px;
		line-height: 24px;
		height: 48px;
	}
	.nnewsul li .text .more{
		width: 90px;
		line-height: 24px;
		margin: 5px 0 0 0;
		font-size: 12px;
	}
}
@media screen and (max-width: 1100px) {
	.aboutbg{
		padding: 90px 0 0 0;
		margin: 0 0 120px 0;
	}
	.about{
		font-size: 14px;
		line-height: 28px;
		margin: 100px 0 -150px 0;
		box-shadow: 0 0 12px 0 rgba(0,0,0,.2);
	}
	.aboutbg .more{
		width: 18%;
		line-height: 50px;
		margin: 22% 0 -95px 14%;
	}
	.adv li .text>div{
		margin: 17% 20px 0 25px;
	}
	.adv li .text p{
		padding: 0 0 0 20px;
	}
	.adv li .text p:before{
		width: 15px;
	}
	.jggy li .text h2{
		font-size: 24px;
		margin: 0 0 10px 0;
	}
}
@media screen and (max-width: 1024px) {
	.toptel{
		top: 15px;
	}
	.menu li{
		line-height: 40px;
	}
	.aboutbg .more {
		margin: 26% 0 -95px 14%;
	}
	.team li .text h2{
		font-size: 30px;
	}
	.team li .text{
		font-size: 14px;
		line-height: 26px;
		width: 50%;
	}
	.team li .text .more{
		width: 100px;
		line-height: 30px;
	}
	.nbanner{
		height: 300px;
	}
	
}
@media screen and (max-width: 768px) {
	.p10{ padding: 1% 0; }
	.p20{ padding: 1% 0; }
	.p30{ padding: 2% 0; }
	.p40{ padding: 3% 0; }
	.p50{ padding: 3% 0; }
	.p60{ padding: 3% 0; }
	.p70{ padding: 4% 0; }
	.p80{ padding: 5% 0; }
	.p90{ padding: 6% 0; }
	.p100{ padding: 7% 0; }
	.mt10{ margin-top: 1% !important; }
	.mt20{ margin-top: 1% !important; }
	.mt30{ margin-top: 2% !important; }
	.mt40{ margin-top: 3% !important; }
	.mt50{ margin-top: 3% !important; }
	.mt60{ margin-top: 3% !important; }
	.mt70{ margin-top: 4% !important; }
	.mt80{ margin-top: 5% !important; }
	.mt90{ margin-top: 6% !important; }
	.mt100{ margin-top: 7% !important; }
	.about{
		margin: 100px 0 -210px 0;
	}
	.aboutbg .more {
		margin: 36% 0 -95px 7%;
	}
	.adv li .text{
		width: 100%;
	}
	.adv li .pic{
		width: 100%;
	}
	.adv li .text>div{
		width: auto;
		margin: 5%;
	}
	.toptel{
		top: 10px;
	}
	.toptel span{
		font-size: 24px;
	}
	.menu{
		margin: 35px 0 0 0;
	}
	.menu li a{
		font-size: 14px;
	}
	.search .searchtext{
		font-size: 12px;
		line-height: 20px;
	}
	.stitle{
		font-size: 30px;
		line-height: 30px;
		padding: 20px 50px 15px 50px;
	}
	.gyzd li p{
		font-size: 20px;
	}
	.gyzd li p .num:before{
		background-size: 80%;
	}
	.team li .text{
		line-height: 24px;
		font-size: 12px;
		left: 6%;
		top: 14%;
		width: 41%;
	}
	.team li .text h2{
		font-size: 24px;
	}
	.team li .text .more{
		width: 80px;
		line-height: 24px;
		font-size: 12px;
	}
	.teamul{
		width: 90%;
		padding: 0 5%;
	}
	.teamul .swiper_button_prev,
	.teamul .swiper_button_next{
		width: 40px;
		height: 40px;
		margin-top: -20px;
		background-size: contain !important;
	}
	.teamul .swiper_button_prev{ left: 20px;}
	.teamul .swiper_button_next{ right: 20px;}
	.news li a{
		padding: 10px;
	}
	.news li span{
		font-size: 15px;
	}
	.news li p{
		font-size: 12px;
	}
	.news li .more{
		margin: 15px auto 0 auto;
		line-height: 26px;
		font-size: 14px;
	}
	.fmenu{
		display: none;
	}
	.fcontact{
		width: 52%;
	}
	.fewm{
		width: 42%;
	}
	.fewm li img{
		max-width: 70%;
	}
	.nbanner{
		height: 240px;
	}
	.nabout{
		font-size: 14px;
		line-height: 26px;
	}
	.left_cate{
		width: 100%;
		float: none;
		position: relative;
	}
	.left_cate li{
		width: 32%;
		float: left;
		margin: 2% 2% 0 0;
	}
	.left_cate li:nth-child(3n){
		margin: 2% 0 0 0;
	}
	.left_cate ul{
		position: absolute;
		z-index: 1;
		background: #fff;
		padding: 0 0 2% 0;
		width: 100%;
		display: none;
	}
	.ncpyy{
		width: 100%;
		margin: 2% 0 0 0;
	}
	.ncpyyul .flli li p{
		line-height: 30px;
		font-size: 14px;
	}
	.jggy li .text{
		width: 100%;
	}
	.jggy li .pic{
		width: 100%;
	}
	.jggy li .text>div{
		margin: 0;
		padding: 5% 10%;
		width: 80%;
	}
	.jggy li .text>div:before{
		top: 16%;
	}
	.nnewsul li .text p{
		height: 24px;
	}
	.nnewsul li .text .date{
		margin: 5px 0 0 0;
	}
	.nnewsul li .text span{
		margin: 10px 0 5px 0;
	}
	.ncontactbg .left_cate{
		display: none;
	}
	.ncontact{
		width: 100%;
		text-align: left;
	}
	.aboutbg{
		margin: 0 0 216px 0;
	}
	.honorul{
		padding: 0 5%;
	}
	.honorul .swiper_button_prev,
	.honorul .swiper_button_next{
		width: 5%;
	}
}
@media screen and (max-width: 414px) {
	.wapbanner.swiper-container{
		display: block;
	}
	.menu{
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 999;
		background: #fff;
		width: 50%;
		height: 100%;
		max-height: 100%;
		overflow: scroll;
		margin: 0;
		padding: 0;
	}
	.menu li{
		width: 100%;
		float: none;
		line-height: 40px;
		text-align: center;
		border-bottom: 1px solid #ececec;
	}
	.menu li span{
		width: 40px;
		height: 40px;
		position: absolute;
		right: 0;
		top: 0;
		background: url("../images/arrow_menu.png") center no-repeat;
	}
	.menu li ul{
		left: 0;
		position: relative;
		background: #f8f8f8;
	}
	.top{
		padding: 5px 0 10px 0;
	}
	.logo{
		width: 25%;
	}
	.toptel{
		top: 50px;
	}
	.menubut{
		display: block;
		position: absolute;
		right: 5px;
		top: 18px;
		z-index: 9;
		width: 24px;
		height: 15px;
		border-top: 3px solid #ab0002;
		border-bottom: 3px solid #ab0002;
	}
	.menubut:after{
		width: 24px;
		height: 3px;
		background: #ab0002;
		position: absolute;
		display: block;
		content: '';
		top: 6px;
	}
	.menuclose{
		display: none;
		position: absolute;
		right: 29px;
		top: 27px;
		z-index: 999;
	}
	.menuclose:after{
		width: 24px;
		height: 3px;
		background: #ab0002;
		position: absolute;
		display: block;
		content: '';
		transform: rotate(45deg);
	}
	.menuclose:before{
		width: 24px;
		height: 3px;
		background: #ab0002;
		position: absolute;
		display: block;
		content: '';
		transform: rotate(-45deg);
	}
	.search{
		position: relative;
	}
	.search .pic{
		width: 100%;
		max-width: none;
	}
	.search .searchtext{
		position: absolute;
		top: 9%;
		padding: 5%;
		width: 80%;
		left: 5%;
		background: rgba(255,255,255,.6);
		font-size: 14px;
		line-height: 22px;
	}
	.searchform{
		padding: 0;
		margin: 5%;
		width: 90%;
	}
	.stitle{
		padding: 15px 40px 12px 40px;
		font-family: "song_bold";
		-webkit-text-stroke: 	0;
		-moz-text-stroke: 		0;
		-ms-text-stroke: 		0;
		-o-text-stroke: 		0;
		text-stroke: 			0;
	}
	.proul li:nth-child(1),
	.proul li:nth-child(3){
		width: 48.5%;
		margin: 0 3% 3% 0;
	}
	.proul li,
	.proul li:nth-child(2){
		width: 48.5%;
		margin: 0 3% 3% 0;
	}
	.proul li:nth-child(2n+1){
		width: 48.5%;
		margin: 0 0 3% 0;
	}
	.proul li:first-child{
		width: 100%;
	}
	.gyzd li,
	.gyzd li:nth-child(4){
		width: 48.5%;
		margin: 0 3% 3% 0;
	}
	.gyzd li:nth-child(2n+1){
		width: 48.5%;
		margin: 0 0 3% 0;
	}
	.gyzd li:first-child{
		width: 100%;
	}
	.adv li .text p{
		font-size: 14px;
	}
	.adv li .text p:before{
		top: 14px;
	}
	.aboutbg{
		margin: 0;
		padding: 0;
		background-size: 120%;
	}
	.about{
		width: 90%;
		padding: 5%;
		margin: 180px auto 0 auto;
		float: none;
	}
	.aboutbg .more{
		margin: 20px auto 0 auto;
		float: none;
		width: 56%;
	}
	.teamul .swiper_button_prev,
	.teamul .swiper_button_next{
		width: 30px;
		height: 30px;
		margin-top: -15px;
	}
	.team li .text{
		top: 30%;
		text-align: center;
	}
	.team li .text h2{
		margin: 0;
		font-size: 22px;
	}
	.team li .text p{
		display: none;
	}
	.team li .text .more{
		margin: 20px auto 0 auto;
	}
	.news li{
		width: 100%;
		margin: 0 0 2% 0;
	}
	.fewm{
		width: 100%;
		margin: 20px 0 0 0;
	}
	.fewm li img{
		max-width: 43%;
	}
	.fcontact{
		width: 100%;
		padding: 0;
	}
	.cr{
		margin: 20px auto 0 auto;
		line-height: 20px;
		font-size: 12px;
		word-break: keep-all;
	}
	.cr a{
		font-size: 12px;
	}
	.nbanner{
		height: 140px;
	}
	.nabout img{
		float: none !important;
		display: block;
		margin: 0 auto;
	}
	.tjproul li:nth-child(1){
		width: 48.5%;
	}
	.tjproul li:nth-child(2n){
		margin: 0 0 3% 3%;
	}
	.ncate li{
		margin: 0 8px 8px;
	}
	.ncate li a{
		font-size: 14px;
		padding: 0 20px;
	}
	.ncpyyul .flpic{
		height: 100px;
		width: 100%;
	}
	.ncpyyul .flpic img{
		height: auto;
		max-height: none;
		width: 110%;
		max-width: none;
		margin-top: -50px;
	}
	.ncpyyul .flli{
		width: 100%;
		margin: 2% 0 0 0;
	}
	.ncpyyul{
		margin: 0 0 15px 0;
	}
	.npartner li,
	.npartner li:nth-child(5n){
		width: 31.333%;
		margin: 0 3% 3% 0;
	}
	.npartner li:nth-child(3n){
		margin: 0 0 3% 0;
	}
	.jggy li .text>div{
		margin: 0;
		padding: 5% 5% 5% 20%;
		width: 75%;
	}
	.jggy li .text>div:before{
		top: 13%;
	}
	.nnewsul li a{
		padding: 4%;
	}
	.nnewsul li .pic{
		max-width: none;
		width: 100%;
	}
	.nnewsul li .text{
		margin: 3% 0 0 0;
		width: 100%;
		padding: 0;
	}
	.nnewsul li .text .more{
		float: none;
		margin: 15px 0 0 0;
	}
	.ncontacttext>div{
		float: none;
	}
	.ncontacttext .newm{
		width: 40%;
		margin: 0 auto;
		text-align: center;
	}
	.tjpro h2{
		font-size: 20px;
	}
	.tjpro h2 img{
		height: 20px;
	}
	.honor{
		padding: 5% 0 10% 0;
		display:none;
	}
	.honor li{
		height: 70px;
	}
	.honorul{
		height: 150px;
	}
	.clogoul{
		height: 150px;
	}
	.clogoul li{
		height: 63px;
	}
	.w1200{
		width: 86%;
	}
	.honorul{
		padding: 0 7%;
	}
	.honorul .swiper_button_prev,
	.honorul .swiper_button_next{
		width: 7%;
	}
}
@media screen and (max-width: 375px) {
	.nbanner{
		height: 125px;
	}
}
@media screen and (max-width: 360px) {
}
@media screen and (max-width: 320px) {
}

















